<template>
  <div class="home">
    <
    <directory-list/>
  </div>
</template>

<script>
import DirectoryList from '@/components/DirectoryList.vue';
import EditDirectoryVue from '@/components/EditDirectory.vue';



export default {
  name: "HomeView",
  components: {
    DirectoryList,
    EditDirectoryVue
  },
};
</script>
